PMRNA(1)

NAME
pmrna - filter out all but the primary isoform from each gene of the input

SYNOPSIS
pmrna [options] < annot.gff3 > new.gff3

DESCRIPTION
Options:

-h|--help
    print this help message and exit

-i|--introns
    flag indicating that introns are declared explicitly and do not need to be inferred from exon features; default is to infer introns

-l|--locus
    report a single representative mRNA for each locus instead of each gene

-m|--map: FILE
    write each gene/mRNA mapping to the specified file

-p|--pseudogenes
    disable pseudogene detection and correction